漏洞信息详情

Moodle 信息泄露漏洞

  • CNNVD编号:CNNVD-201807-937
  • 危害等级: 中危
  • CVE编号: CVE-2018-10889
  • 漏洞类型: 日志信息泄露
  • 发布时间: 2018-07-10
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: moodle
  • 漏洞来源:

漏洞简介

Moodle是澳大利亚马丁-多基马(Martin Dougiamas)博士开发的一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。

Moodle 3.5.1版本、3.4.4版本和3.3.7版本中存在信息泄露漏洞,该漏洞源于导出的保密数据中含有日志数据。攻击者可利用漏洞获取其他用户的详情信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://moodle.org/

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/104733

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-10889

来源:CONFIRM

链接:https://moodle.org/mod/forum/discuss.php?d=373369

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多